@import url(//fonts.googleapis.com/css?family=Oswald:400);

@font-face {
	font-family: 'adelle_sans_sageregular';
	src: url('../fonts/adellesanssage-webfont.eot');
	src: url('../fonts/adellesanssage-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/adellesanssage-webfont.woff2') format('woff2'),
	url('../fonts/adellesanssage-webfont.woff') format('woff'),
	url('../fonts/adellesanssage-webfont.ttf') format('truetype'),
	url('../fonts/adellesanssage-webfont.svg#adelle_sans_sageregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'adelle_sans_sagebold';
	src: url('../fonts/adellesanssage-bold-webfont.eot');
	src: url('../fonts/adellesanssage-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/adellesanssage-bold-webfont.woff2') format('woff2'),
	url('../fonts/adellesanssage-bold-webfont.woff') format('woff'),
	url('../fonts/adellesanssage-bold-webfont.ttf') format('truetype'),
	url('../fonts/adellesanssage-bold-webfont.svg#adelle_sans_sagebold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'adelle_sans_sagethin';
	src: url('../fonts/adellesanssage-thin-webfont.eot');
	src: url('../fonts/adellesanssage-thin-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/adellesanssage-thin-webfont.woff2') format('woff2'),
	url('../fonts/adellesanssage-thin-webfont.woff') format('woff'),
	url('../fonts/adellesanssage-thin-webfont.ttf') format('truetype'),
	url('../fonts/adellesanssage-thin-webfont.svg#adelle_sans_sagethin') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'adelle_sans_sagelight';
	src: url('../fonts/adellesanssage-light-webfont.eot');
	src: url('../fonts/adellesanssage-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/adellesanssage-light-webfont.woff2') format('woff2'),
	url('../fonts/adellesanssage-light-webfont.woff') format('woff'),
	url('../fonts/adellesanssage-light-webfont.ttf') format('truetype'),
	url('../fonts/adellesanssage-light-webfont.svg#adelle_sans_sagelight') format('svg');
	font-weight: normal;
	font-style: normal;

}

html, body {height: 100%;}

body.noScroll { position: static; overflow-y:scroll; width: 100%; }

/*** NAVIGATION ***/
.bs_nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: fixed;
	right: 1.563em;
	top: 50%;
	z-index: 999;

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.bs_nav li {
	display: block;
	height: 2.625em;
	margin: 2.5em 0 0 0;
	opacity: 0;
	position: relative;
	right: -3.5em;
	width: 2.625em;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.bs_nav li:before {
	background-color: #333;
	content: "";
	height: 2.7em;
	left: 48%;
	margin: 0 0 0 -1.5px;
	opacity: 0;
	position: absolute;
	top: -2.5em;
	width: 3px;

	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}

.bs_nav li:first-child {margin-top: 0;}

.bs_nav li:first-child                     { -webkit-transition-delay: 800ms; transition-delay: 800ms; }
.bs_nav li:first-child + li                { -webkit-transition-delay: 600ms; transition-delay: 600ms; }
.bs_nav li:first-child + li + li           { -webkit-transition-delay: 400ms; transition-delay: 400ms; }
.bs_nav li:first-child + li + li + li      { -webkit-transition-delay: 200ms; transition-delay: 200ms; }
.bs_nav li:first-child + li + li + li + li { -webkit-transition-delay: 000ms; transition-delay: 000ms; }
.bs_nav li:before {
	-webkit-transition-delay: 0ms;
	transition-delay: 0ms;
}

.bs_nav.visible li:first-child                     { -webkit-transition-delay: 000ms; transition-delay: 000ms; }
.bs_nav.visible li:first-child + li                { -webkit-transition-delay: 200ms; transition-delay: 200ms; }
.bs_nav.visible li:first-child + li + li           { -webkit-transition-delay: 400ms; transition-delay: 400ms; }
.bs_nav.visible li:first-child + li + li + li      { -webkit-transition-delay: 600ms; transition-delay: 600ms; }
.bs_nav.visible li:first-child + li + li + li + li { -webkit-transition-delay: 800ms; transition-delay: 800ms; }
.bs_nav.visible li:before {
	-webkit-transition-delay: 400ms;
	transition-delay: 400ms;
}

.bs_nav.visible li {opacity: 1; right: 0;}
.bs_nav.visible li:before {opacity: 1;}

.bs_nav li:first-child:before { display: none; }

.bs_nav li a {
	border: 3px solid #333;
	cursor: pointer;
	display: block;
	overflow: hidden;
	position: absolute;
	height: 2.769em;
	right: 0;
	text-align: center;
	text-decoration: none;
	width: 2.769em;
	white-space: nowrap;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;

	-webkit-border-radius: 1.5em;
	border-radius: 1.5em;
}

.bs_nav li a span {
	color: #333;
	display: block;
	font-family: "museo-sans",sans-serif;
	font-weight: 900;
	font-size: 0.813em;
	line-height: 2.95em;
	opacity: 0;
	text-transform: uppercase;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.bs_nav li a svg, .bs_nav li a img {
	fill: #333;
	opacity: 1;
	position: absolute;
	top: 50%; left: 50%;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;

	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.bs_nav li.active a { background-color: #ed1c5f; }
.bs_nav li.active a svg { fill: #FFF; }

.bs_nav li#step1 svg { height: 1.313em; }
.bs_nav li#step2 svg { height: 1.25em; }
.bs_nav li#step3 svg { height: 1.438em; }
.bs_nav li#step4 svg { height: 1.35em; }
.bs_nav li#step5 svg { height: 1.4em; }

.bs_nav li:hover a { background-color: #ed1c5f; }

/*** LANDING PAGE ***/
.bs_landingPage.visible .col {
	position: absolute;
	top: 60%;
	
	-webkit-transform: translate3d(0,-50%,0);
	-moz-transform: translate3d(0,-50%,0);
	-ms-transform: translate3d(0,-50%,0);
	-o-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}
.bs_landingPage .image{
	background: url('../images/sageBan.jpg');
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -2;
}
.bs_landingPage .image:before {
	background-color: rgba(0,0,0,0.4);
	content: "";
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 1;
}
.dragArea {
	position: absolute;
	bottom: -30em;
	left: 50%;
	height: 32em;
	width: 4.688em;
	z-index: 10;
}

.visible .dragArea {
	bottom: -18em;
}

.draggable {
	background-color: #ed1c5f;
	cursor: pointer;
	display: block;
	height: 28em;
	top: 10em;
	width: 3em;
	z-index: 2;

	-webkit-box-shadow: 0 0 2em 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 2em 0 rgba(0,0,0,0.1);

	-webkit-perspective: 1000;
	-webkit-filter: blur(0);

	-webkit-transition: background-color 500ms ease;
	-moz-transition: background-color 500ms ease;
	-ms-transition: background-color 500ms ease;
	-o-transition: background-color 500ms ease;
	transition: background-color 500ms ease;

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	-webkit-border-radius: 50px;
	border-radius: 50px;
}

.draggable svg {
	width: 1em;
	margin: 1.5em 0;
	position: absolute;
	left: 50%;
	height: 8px;

	animation-duration: 500ms;
	animation-name: arrowBounce;
	animation-iteration-count: infinite;
	animation-direction: alternate;

	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;

	-webkit-transform: rotate(180deg) translate3d(0,0,0);
	-moz-transform: rotate(180deg) translate3d(0,0,0);
	-ms-transform: rotate(180deg) translate3d(0,0,0);
	-o-transform: rotate(180deg) translate3d(0,0,0);
	transform: rotate(180deg) translate3d(0,0,0);
}

@keyframes arrowBounce { 
	from {
		-webkit-transform: translateY(6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		-moz-transform: translateY(6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		-ms-transform: translateY(6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		-o-transform: translateY(6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		transform: translateY(6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
	} 
	to   {
		-webkit-transform: translateY(-6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		-moz-transform: translateY(-6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		-ms-transform: translateY(-6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		-o-transform: translateY(-6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
		transform: translateY(-6px) translateX(-50%) rotate(180deg) translate3d(0,0,0);
	}
}


.draggable span {
	color:#ffffff;
	display: block;
	font-family: 'adelle_sans_sagebold';
	font-size:17px;
	position: absolute;
	left: 50%; 
	top: 18%;
	text-transform: uppercase;
	white-space: nowrap;

	-webkit-transform: translateX(-50%) translateY(-50%) translate3d(0,0,0) rotate(-90deg);
	-moz-transform: translateX(-50%) translateY(-50%) translate3d(0,0,0) rotate(-90deg);
	-ms-transform: translateX(-50%) translateY(-50%) translate3d(0,0,0) rotate(-90deg);
	-o-transform: translateX(-50%) translateY(-50%) translate3d(0,0,0) rotate(-90deg);
	transform: translateX(-50%) translateY(-50%) translate3d(0,0,0) rotate(-90deg);
}

.draggable.revert {
	-webkit-transition: all 600ms cubic-bezier(0.415, 0.005, 0.065, 1);
	-webkit-transition: all 600ms cubic-bezier(0.415, 0.005, 0.065, 1.370); 
	-moz-transition: all 600ms cubic-bezier(0.415, 0.005, 0.065, 1.370); 
	-o-transition: all 600ms cubic-bezier(0.415, 0.005, 0.065, 1.370); 
	transition: all 600ms cubic-bezier(0.415, 0.005, 0.065, 1.370);

	-webkit-transition-timing-function: cubic-bezier(0.415, 0.005, 0.065, 1);
	-webkit-transition-timing-function: cubic-bezier(0.415, 0.005, 0.065, 1.370); 
	-moz-transition-timing-function: cubic-bezier(0.415, 0.005, 0.065, 1.370); 
	-o-transition-timing-function: cubic-bezier(0.415, 0.005, 0.065, 1.370); 
	transition-timing-function: cubic-bezier(0.415, 0.005, 0.065, 1.370);
}

.bs_landingPage {
	overflow: hidden;
	position: relative;
	z-index: 99;

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	-webkit-transition: all 800ms ease;
	-moz-transition: all 800ms ease;
	-ms-transition: all 800ms ease;
	-o-transition: all 800ms ease;
	transition: all 800ms ease;
}

.bs_landingPage ul,
.bs_landingPage > .wrapper,
.bs_landingPage > a {
	z-index: 2;
}

.bs_landingPage > .wrapper {
	opacity: 1;
	position: relative;
	top: 0;

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

}

.bs_landingPage ~ div {z-index: 10}

.bs_landingPage .row { position: relative; }

.bs_landingPage .col {
	-webkit-transition: all 1500ms ease 1000ms;
	-moz-transition: all 1500ms ease 1000ms;
	-ms-transition: all 1500ms ease 1000ms;
	-o-transition: all 1500ms ease 1000ms;
	transition: all 1500ms ease 1000ms;
}

.bs_landingPage.complete .col {
	-webkit-transition: all 0s linear 0s;
	-moz-transition: all 0s linear 0s;
	-ms-transition: all 0s linear 0s;
	-o-transition: all 0s linear 0s;
	transition: all 0s linear 0s;
} 

.bs_landingPage h1 {
	color: #fff;
	font-size: 4.5em;
	line-height: 1em;
	margin: 0;
	text-transform: uppercase;
}

.bs_landingPage.scrolled .grid {
	opacity: 0;

	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.bs_landingPage .col svg { width: 160px; }

.bs_landingPage p + svg { margin-top: 2em; }


/*** BANNER TEXT ***/
.bs_landingPage .text p{
	line-height:30px;
	text-align:center;
	color:#ffffff;
	font-size:2.3em;
	padding:0 2em;
	font-weight: 500;
	font-family: 'adelle_sans_sageregular';


	
	animation-duration: 1200ms;
	animation-name: slideInUp;    
}

/*** LOGO ***/
.logo{
	position:absolute;
	top:26px;
	right:22px;
	z-index: 100 !important;
	text-align:right;
	width:30%;
}

.logo img{
	max-width:100%;
}

/*** CONTACT BOUTONS BLOCS ***/
.btnsContact{
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 99 !important;
}

.btnsContact .btnContact, .btnsContact .btnShare{
	transition: right 0.5s ease;
	right:-116px;
	position:relative;
	background:#ed1c5f;
	color:#fff;
	margin:0 0 10px 0;
	padding:6px;
	-webkit-border-radius: 50px 0 0 50px;
	border-radius: 50px 0 0 50px;
}

.btnsContact .btnContact:hover, .btnsContact .btnShare:hover{
	transition: right 0.5s ease;
	right:0 !important;
}

.btnsContact .btnContact img.imgIco{
	margin-right: 6px;
	vertical-align: middle;
}

.btnsContact .btnContact a{
	font-family:'adelle_sans_sagelight';
	padding-left:4px;
	color:#ffffff;
	text-decoration:none;
	display: block;
	width:100%;
	text-align: left;
}

.btnsContact .btnShare a{
	padding-left:4px;
}

/*** PHASE 1 ***/
.content_ge .bloc-video{
	padding:20px 0;
}
.content_ge .bloc-apropos{
	min-height: 100vh;
}
.content_ge .bloc-services{
	padding-top:4vh;
	padding-bottom:10px;
	min-height:100vh;	
}
.content_ge .bloc-services h2{
	text-align: center;
	font-family: "adelle_sans_sagebold";
	text-transform: uppercase;
	font-size: 40px;
	padding-bottom: 10px;
}
.content_ge .bloc-services p{
	text-align: center;
	font-family: "adelle_sans_sageregular";
	font-size: 24px;
	line-height: 32px;
	padding-bottom: 80px;
}
.content_ge .bloc-services .phase1{
	background: url('../images/back-icon.png') no-repeat;
	height: 225px;
	position: relative;
	background-position: 50%;
	margin: 5px 0;	
}
.content_ge .bloc-services .phase1Link{
	text-decoration:none;
}
.content_ge .bloc-services .phase1 h3{
	margin:10px 0 0 0;
	font-family: 'adelle_sans_sagebold';
	font-size: 14px;
	text-align: center;
	color:#000;
}
.content_ge .bloc-services .phase1 .prod-compt{
	position: relative;
	text-align:center;
	height: 100%;
	padding-top: 32px;
}
.content_ge .bloc-services .phase1 .prod-compt img{vertical-align: bottom;}
.content_ge .bloc-services .phase1 .prod-soci{
	position: relative;
	text-align: center;
	height: 100%;
	padding-top: 118px;
	width: 215px;
	margin: 0 auto;
}
.content_ge .bloc-services .phase1 .prod-soci .bighead{
	position:absolute;
	top:30%;
	left:27%;
}
.content_ge .bloc-services .phase1 .prod-soci .smallhead{
	position:absolute;
	top: 40%;
	left: 56%;
}
.content_ge .bloc-services .phase1 .gest-cab{
	position: relative;
	text-align:center;
	height: 100%;
	padding-top: 42px;
}

.content_ge .bloc-services .phase1 .gest-cab .face{
	position: relative;
	-webkit-transition: background-color 800ms ease;
	-moz-transition: background-color 800ms ease;
	-ms-transition: background-color 800ms ease;
	-o-transition: background-color 800ms ease;
	transition: background-color 800ms ease;
}

.content_ge .bloc-services .gest-cab-hov .face{
	background-color: #f2cab8;
}

.content_ge .bloc-services .phase1 .gest-cab .circle1{position: absolute;left:calc( 50% - 20px );top:28%;}
.content_ge .bloc-services .phase1 .gest-cab .circle2{position: absolute;left:calc( 50% - 0px );top:34%;}
.content_ge .bloc-services .phase1 .gest-cab .circle3{position: absolute;left:calc( 50%  + 2px );top:26%;}


.content_ge .bloc-services .phase1 .acqu-donn{
	position: relative;
	text-align: center;
	height: 100%;
	width: 215px;
	margin: 0 auto;
}

.content_ge .bloc-services .phase1 .img-acqu-donn .objet1{position: absolute;left: 20%;top: 12%;}
.content_ge .bloc-services .phase1 .img-acqu-donn .objet2{position: absolute;left: 24%;top: 16%;}
.content_ge .bloc-services .phase1 .img-acqu-donn .objet3{position: absolute;left:21%;top: 18%;}
.content_ge .bloc-services .phase1 .img-acqu-donn .objet4{position: absolute;left: 18%;top: 16%;}
.content_ge .bloc-services .phase1 .acqu-donn h3{position: absolute;bottom: 24%;left: 12%;}

/*** PHASE 2 ***/
.content_ge .bloc-services .phase2 p{font-family:'adelle_sans_sagelight';font-size:14px;padding:22px 12px 0 12px;text-align: initial;min-height: 270px;line-height: 20px;}
.content_ge .bloc-services .phase2{display:none;text-align:center;cursor:pointer;margin:20px 0;}
.content_ge .bloc-services .btn-tlg{color: #fff;background: #ed1c5f;padding: 5px 8px;font-family:'adelle_sans_sagelight';font-size:14px;}
.content_ge .bloc-services .btn-tlg:hover{text-decoration:none;background-color:#d2265d;}


/*** BLOC VIDEO YOUTUBE ***/
.content_ge .bloc-video {background:#eaeaea;float:left;width:100%;}
.content_ge .bloc-video .video{text-align: center;padding-top: 45px;}
.content_ge .bloc-video h2{font-family: 'adelle_sans_sagebold';font-size: 22px;padding: 50px 0 30px 0;}

/*** CONTACT FORM ***/
.content_ge .bloc-form{padding-bottom: 4%;padding-top: 40px;float:left;width:100%;}
.content_ge .bloc-form h2{color: #ed1c5f;font-size: 26px;font-family: 'adelle_sans_sagebold';text-align: center;}
.content_ge .bloc-form form{margin-left: 10%;}
.content_ge .bloc-form form .form-control{
	color: #8e8a86;
	font-family: 'adelle_sans_sagelight';
	font-size: 30px;
	background: #e8e8e8;
	border-radius: 5px;
	border:0;
	margin-top: 25px;
	height: 70px;
}
.check-span{    
	height: 25px;
	width: 25px;
	position: relative;
	border-radius: 5px;
	display: block;
	float: left;
	background: #e8e8e8;
	top: 30px;
}
.radioChecked:before{
	content: '';
	position: absolute;
	top: 3px;
	left: 6px;
	width: 22px;
	height: 10px;
	border: solid #ffdd4f;
	border-width: 0 0 4px 4px;
	transform: rotate(-45deg);
}
.content_ge .bloc-form form input[type="radio"]{width: 25px;height: 20px;position: absolute;opacity: 0;}
.content_ge .bloc-form form .input-check{overflow: hidden;padding: 0;}
.content_ge .bloc-form form span.txt-radio{color: #8e8a86;font-family: 'adelle_sans_sagelight';font-size: 22px;margin-top: 26px;float: left;margin-right: 20px;}

.content_ge .bloc-form form .btn-contact{
	display: block;
	background: #ed1c5f;
	color: #fff;
	font-family: 'adelle_sans_sagebold';
	font-size: 22px;
	border-radius: initial;
	margin: 0 auto;
	border:1px solid #ed1c5f;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.content_ge .bloc-form form .btn-contact:hover{color: #ed1c5f;background: #fff;}
.content_ge .bloc-form form .check-marg{  margin-left: -25px;}
.content_ge .bloc-form form .text-form{color: #ed1c5f;font-family: 'adelle_sans_sagelight';font-size: 18px;padding: 15px 0 25px 20px;overflow: hidden;}

/*** PLACEHOLDER ***/
::-webkit-input-placeholder { 
	color: #8e8a86;font-family: 'adelle_sans_sagelight';font-size: 22px;
}
::-moz-placeholder {
	color: #8e8a86;font-family: 'adelle_sans_sagelight';font-size: 22px;
}
:-ms-input-placeholder { 
	color: #8e8a86;font-family: 'adelle_sans_sagelight';font-size: 22px;
}
:-moz-placeholder { 
	color: #8e8a86;font-family: 'adelle_sans_sagelight';font-size: 22px;
}

/*** A PROPOS ***/
.content_ge .bloc-apropos{background:#eaeaea;float:left;width:100%;text-align: center;padding: 30px 0;}
.content_ge .bloc-apropos h2{font-size: 40px;font-family: 'adelle_sans_sagelight';margin-bottom: 20px;}
.content_ge .bloc-apropos p{font-size: 18px;font-family: 'adelle_sans_sagethin';}

/*** FOOTER ***/
.footer .topFooter{margin-top:20px;margin-bottom:20px;}
.footer .topFooter h2{font-family:'adelle_sans_sageregular';font-size:52px;}
.footer .topFooter p{font-family:'adelle_sans_sagethin';font-size:21px;line-height: 32px;}
.footer .footerLogoBloc{margin-top:20px;margin-bottom:20px;}
.footer .footerLogo{width:130px;}
.footer .footer_social {margin-top:20px;margin-bottom:20px;}
.footer .footer_social li {display: inline-block;}
.footer .facebook .fa-circle {color: #3b5998;}
.footer .twitter .fa-circle {color: #55acee;}
.footer .linkedin .fa-circle {color: #0077b5;}
.footer .youtube .fa-circle {color: #cd201f;}
.footer .footer_social .fa-circle{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.footer .footer_social a:hover .fa-circle {color: grey;}
.fa-circle::before {content: "\f111";}
.footer .footer_menu {margin-top:20px;margin-bottom:20px;}
.footer .footer_menu li {display: inline-block;padding:4px 0;}
.footer .footer_menu li a{color:#2b2421;font-family:'adelle_sans_sagethin';font-size:16px;text-decoration: underline;}
.footer .copyright{float:left;margin-top:20px;margin-bottom:20px;}
.footer .copyright p{font-family:'adelle_sans_sagethin';font-size:17px;line-height: 28px;}

/*** ANIMATION ***/
.content_ge .bloc-services .prod-compt-hov .rect4{
	animation-duration: 2s;	
	animation-name: changeBackColor4;
	animation-iteration-count: infinite; 

	-webkit-animation-delay:.2s;
	-moz-animation-delay:.2s;
	-o-animation-delay:.2s;
	animation-delay:.2s;
}
@keyframes changeBackColor4{
	0%{
		background-color:none;
	}
	50%{
		background-color:#e7b4b4;
	}
	100%{
		background-color:none;
	}
}

.content_ge .bloc-services .prod-compt-hov .rect3{
	animation-duration: 2s;	
	animation-name: changeBackColor3;
	animation-iteration-count: infinite;

	-webkit-animation-delay:.4s;
	-moz-animation-delay:.4s;
	-o-animation-delay:.4s;
	animation-delay:.4s;
}
@keyframes changeBackColor3{
	0%{
		background-color:none;
	}
	50%{
		background-color:#d68787;
	}
	100%{
		background-color:none;
	}
}

.content_ge .bloc-services .prod-compt-hov .rect2{
	animation-duration: 2s;	
	animation-name: changeBackColor2;
	animation-iteration-count: infinite;

	-webkit-animation-delay:0.6s;
	-moz-animation-delay:0.6s;
	-o-animation-delay:0.6s;
	animation-delay:0.6s;	
}
@keyframes changeBackColor2{
	0%{
		background-color:none;
	}
	50%{
		background-color:#d15454;
	}
	100%{
		background-color:none;
	}
}

.content_ge .bloc-services .prod-compt-hov .rect1{	
	animation-duration: 2s;	
	animation-name: changeBackColor;
	animation-iteration-count: infinite; 

	-webkit-animation-delay:0.8s;
	-moz-animation-delay:0.8s;
	-o-animation-delay:0.8s;
	animation-delay:0.8s;	
}
@keyframes changeBackColor{
	0%{
		background-color:none;
	}
	50%{
		background-color:#cf2121;
	}
	100%{
		background-color:none;
	}
}

.gest-cab-hov .circle1, .gest-cab-hov .circle3{
	animation: rotate-roue 2s linear infinite;
	-webkit-animation: rotate-roue 2s linear infinite;
	-moz-animation: rotate-roue 2s linear infinite;
	-ms-animation: rotate-roue 2s linear infinite;
	-o-animation: rotate-roue 2s linear infinite;
}
.gest-cab-hov .circle2{
	animation: rotate-roue-op 2s linear infinite;
	-webkit-animation: rotate-roue-op 2s linear infinite;
	-moz-animation: rotate-roue-op 2s linear infinite;
	-ms-animation: rotate-roue-op 2s linear infinite;
	-o-animation: rotate-roue-op 2s linear infinite;
}
@keyframes rotate-roue {
	from {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
} 
@keyframes rotate-roue-op {
	from {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
	to {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

.content_ge .bloc-services .objet1 path{fill:none;}
.content_ge .bloc-services .acqu-donn-hov .objet1 path{	
	-webkit-animation-delay:0.2s;
	-moz-animation-delay:0.2s;
	-o-animation-delay:0.2s;
	animation-delay:0.2s;	

	animation: 3s animeCamembertMove forwards;
	-webkit-animation:3s animeCamembertMove forwards;
	-moz-animation:3s animeCamembertMove forwards;
	-ms-animation:3s animeCamembertMove forwards;
	-o-animation:3s animeCamembertMove forwards;
}

@keyframes animeCamembertMove{
	0%{
		fill:transparent;
	}
	100%{
		fill:#3b4a89;
		-webkit-transform: translateY(1px) translateY(5px);
		-moz-transform: translateY(1px) translateY(5px);
		-ms-transform: translateY(1px) translateY(5px);
		-o-transform: translateY(1px) translateY(5px);
		transform: translateY(1px) translateY(5px);
	}
}

.content_ge .bloc-services .objet2 path{fill:none;}
.content_ge .bloc-services .acqu-donn-hov .objet2 path{	
	-webkit-animation-delay:0.4s;
	-moz-animation-delay:0.4s;
	-o-animation-delay:0.4s;
	animation-delay:0.4s;	

	animation: 3s animeCamembert2Move forwards;
	-webkit-animation: 3s animeCamembert2Move forwards;
	-moz-animation: 3s animeCamembert2Move forwards;
	-ms-animation: 3s animeCamembert2Move forwards;
	-o-animation: 3s animeCamembert2Move forwards;
}
@keyframes animeCamembert2Move{
	0%{
		fill:transparent;
	}
	100%{
		fill:#ba3737;
		-webkit-transform: translateY(-3px) translateX(-9px);
		-moz-transform: translateY(-3px) translateX(-9px);
		-ms-transform: translateY(-3px) translateX(-9px);
		-o-transform: translateY(-3px) translateX(-9px);
		transform: translateY(-3px) translateX(-9px);
	}
}

.content_ge .bloc-services .objet3 path{fill:none;}
.content_ge .bloc-services .acqu-donn-hov .objet3 path{	
	-webkit-animation-delay:0.6s;
	-moz-animation-delay:0.6s;
	-o-animation-delay:0.6s;
	animation-delay:0.6s;	

	animation: 3s animeCamembert3Move forwards;
	-webkit-animation:  3s animeCamembert3Move forwards;
	-moz-animation:  3s animeCamembert3Move forwards;
	-ms-animation:  3s animeCamembert3Move forwards;
	-o-animation:  3s animeCamembert3Move forwards;
}
@keyframes animeCamembert3Move{
	0%{
		fill:transparent;
	}
	100%{
		fill:#e7a03a;
		-webkit-transform: translateY(-8px) translateX(-3px);
		-moz-transform: translateY(-8px) translateX(-3px);
		-ms-transform: translateY(-8px) translateX(-3px);
		-o-transform: translateY(-8px) translateX(-3px);
		transform: translateY(-8px) translateX(-3px);
	}
}

.content_ge .bloc-services .objet4 path{fill:none;}
.content_ge .bloc-services .acqu-donn-hov .objet4 path{	
	-webkit-animation-delay:0.8s;
	-moz-animation-delay:0.8s;
	-o-animation-delay:0.8s;
	animation-delay:0.8s;

	animation: 3s animeCamembert4Move forwards;
	-webkit-animation: 3s animeCamembert4Move forwards;
	-moz-animation: 3s animeCamembert4Move forwards;
	-ms-animation: 3s animeCamembert4Move forwards;
	-o-animation: 3s animeCamembert4Move forwards;
}
@keyframes animeCamembert4Move{
	0%{
		fill:transparent;
	}
	100%{
		fill:#43a04c;
		-webkit-transform: translateY(-3px) translateX(4px);
		-moz-transform: translateY(-3px) translateX(4px);
		-ms-transform: translateY(-3px) translateX(4px);
		-o-transform: translateY(-3px) translateX(4px);
		transform: translateY(-3px) translateX(4px);
	}
}

.prod-soci-hov .bighead{
	animation: animbighead 3s linear infinite;
	-webkit-animation: animbighead 3s linear infinite;
	-moz-animation: animbighead 3s linear infinite;
	-ms-animation: animbighead 3s linear infinite;
	-o-animation: animbighead 3s linear infinite;
}
.prod-soci-hov .smallhead{
	animation: animsmallhead 3s linear infinite;
	-webkit-animation:animsmallhead 3s linear infinite;
	-moz-animation:animsmallhead 3s linear infinite;
	-ms-animation:animsmallhead 3s linear infinite;
	-o-animation:animsmallhead 3s linear infinite;
}

@keyframes animbighead {
	0% {
		opacity:1;
	}
	50% {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
		opacity:1;
	}
}
@keyframes animsmallhead {
	0% {
		opacity:1;
	}
	50% {
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	100% {
		-webkit-transform: rotate(-360deg);
		-moz-transform: rotate(-360deg);
		-ms-transform: rotate(-360deg);
		-o-transform: rotate(-360deg);
		transform: rotate(-360deg);
	}
} 
/*** popup ****/
/* Generale */

#saveInscrit.popupBox4 p{
	font-size: 14px;
	font-family: 'robotomedium',arial;
	color: #59595A;
	max-width: 1024px;
	margin: 20px auto;
}
#saveInscrit.popupBox4 form{max-width: 1024px;margin: 0 auto;}
#saveInscrit.popupBox4 form input[type="submit"]{
	background: #01ADAB;
	font-family: 'robotobold',arial;
	text-align: center;
}

.popupBox .pass-oublie p{
	text-align: center;
	padding: 5%;
	font-family: 'robotomedium';
	font-weight: normal;
	color:#797b7b;
}
#affErrMsg.popupBox .pass-oublie p a{
	display: block;
	font-family: 'robotomedium',arial;
	color: #01ADAB;
}
.popupBox .form-popup a.pass-oublier{
	color: #01ADAB !important;
	font-family: 'robotobold',arial !important;
}
#popHome .popUp {margin: 0 14%;}
#deminfotech .compte-creer h2{width: 85%;margin: 0 auto;}
.popupBox{
	background: none repeat scroll 0 0 rgba(50, 50, 50, 0.8);
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	padding-top:0;
	z-index: 99999;
	display:none;
	overflow:scroll;
}

.popupBox .popUp{
	background-color:#fff;
	margin:0 23%;
	position:relative;
	top:15%;
	overflow: hidden;
}
.popupBox #closePopUp{
	cursor:pointer;
	position:absolute;
	top:3px;
	right:3px;
	z-index:2;
}

.compte-creer h2{
	font-size: 23px;color: #fff;
	font-family: 'robotobold', arial;
	padding: 2% 0;
	text-align: center;
	font-weight: normal !important;
}

/* PopUP 1 */
.popupBox{display: none;}
.popupBox .popup-pers .compte-creer{
	background:#ffdd4f;
	text-align: center;
	position: relative;
}
.popupBox .popup-pers .compte-creer h2{font-size: 18px;display: inline-block;}
.popupBox .popup-pers p{padding: 8% 0;text-align: center;font-size: 22px;}

.popupBox .popup-pers #closePopUp{top: calc(50% - 10px);right: 30px;}
.popupBox .popup-pers .text-pop{border: none !important; color: #01ADAB;padding-top:2% !important;margin-left: 0;}
.popupBox .txt-pop{    margin-left: 30px;}

.popup-link{opacity: 0;}
#sex-hidden{
	opacity: 0;
	height: 0;
	position: absolute;
	left: 0;
}
.content_ge .bloc-form form .btn-contact.btn-disable:hover, .content_ge .bloc-form form .btn-contact.btn-disable{background: #c9c2c2 !important;color:#fff;border:0;}
.change-pos {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
/******** RESPONSIVE *******/

@media screen and (max-width: 63.9375em){
	.btnsContact .btnContact, .btnsContact .btnShare{right: -115px;}
}

@media screen and (max-width: 61.875em){
	.content_ge .bloc-services .phase2 p{min-height: 165px;}

}

@media screen and (max-width: 47.938em){
	.btnsContact .btnContact, .btnsContact .btnShare{right: -115px;text-align: left;}
	.content_ge .bloc-services .phase2 p{min-height: 135px;}
	.popupBox .popUp{margin:0 3%;}
	.bs_landingPage .text p{line-height: ;font-size: 1.5em;}

}

@media screen and (max-width: 20.000em){
	.content_ge .bloc-services .phase2 p{min-height: 235px;}
	.container-fluid{padding-right: 0;padding-left: 0;}
	.bs_landingPage.visible .col{top: 50%;}

}